
.span_1_of_form {
	width:40%;
	background-color : transparent;
	}

	@media only screen and (max-width: 800px) {
		.span_1_of_form {
				width:100%;
	}
}
/* standard types */

.span_1_of_1 {
	width:1%;
	background-color : transparent;
	}
.span_1_of_3 {
	width:3%;
	background-color : transparent;
	}
.span_1_of_4{
	width:4%;
	background-color : transparent;
	} 
.span_1_of_5{
	width:5%;
	background-color : transparent;
	} 
.span_1_of_6{
	width:6%;
	background-color : transparent;
	} 
.span_1_of_6_866 {
	width:6.866%;
	background-color : transparent;
	} 
.span_1_of_7_636 {
	width:7.636%;
	background-color : transparent;
	} 
.span_1_of_8{
	width:8%;
	background-color : transparent;
	} 
.span_1_of_8_56 {
	width:8.56%;
	background-color : transparent;
	} 
.span_1_of_9 {
	width:9%;
	background-color : transparent;
	}
.span_1_of_9_5{
	width:9.5%;
	background-color : transparent;
	}
.span_1_of_9_688 {
	width:9.688%;
	background-color : transparent;
	}
.span_1_of_10{
	width: 10%;
	background-color : transparent;
}
.span_1_of_10_75{
	width: 10.75%;
	background-color : transparent;
}
.span_1_of_11_10 {
	width:11.10%;
	background-color : transparent;
	}
.span_1_of_12_91 {
	width:12.91%;
	background-color : transparent;
	}
.span_1_of_14_2{
	width: 14.2%; 
	background-color : transparent;
}
.span_1_of_15{
	width: 15%; 
	background-color : transparent;
}
.span_1_of_15_33 {
	width:15.33%;
	background-color : transparent;
	}
.span_1_of_15_5 {
	width: 15.5%; 
	background-color : transparent;
}
.span_1_of_16_87 {
	width:16.87%;
	background-color : transparent;
	}
.span_1_of_18_72 {
	width:18.72%;
	background-color : transparent;
	}
.span_1_of_20 {
	width: 20%; 
	background-color : transparent;
}
.span_1_of_20_97 {
	width:20.97%;
	background-color : transparent;
	}
.span_1_of_22 {
	width:22%;
	background-color : transparent;
	}
.span_1_of_23_80 {
	width:23.80%;
	background-color : transparent;
	}
.span_1_of_25 {
	width: 25%; 
	background-color : transparent;
}
.span_1_of_26_10 {
	width:26.10%;
	background-color : transparent;
	}
.span_1_of_27_42 {
	width:27.42%;
	background-color : transparent;
	}
.span_1_of_28_88 {
	width:28.88%;
	background-color : transparent;
	}
.span_1_of_30 {
	width: 30%; 
	background-color : transparent;
}
.span_1_of_32_26 {
	width:32.26%;
	background-color : transparent;
	}
.span_1_of_33_333{
	width:33_333%;
	background-color : transparent;
	}
.span_1_of_35 {
	width: 35%; 
	background-color : transparent;
}
.span_1_of_35_34 {
	width:35.34%;
	background-color : transparent;
	}
.span_1_of_36_50 {
	width:36.50%;
	background-color : transparent;
	}
.span_1_of_39_04 {
	width:39.04%;
	background-color : transparent;
	}
.span_1_of_40 {
	width: 40%; 
	background-color : transparent;
}
.span_1_of_40_73 {
	width:40.73%;
	background-color : transparent;
	}
.span_1_of_41_94 {
	width:41.94%;
	background-color : transparent;
	}
.span_1_of_43_55 {
	width:43.55%;
	background-color : transparent;
	}
.span_1_of_44_58 {
	width:44.58%;
	background-color : transparent;
	}
.span_1_of_45{
	width: 45%; 
	background-color : transparent;
}
.span_1_of_49_20 {
	width:49.20%;
	background-color : transparent;
	}
.span_1_of_49_7 {
	width: 49.7%;
	background-color : transparent;
}
.span_1_of_50{
	width:50%;
	background-color : transparent;
	}
.span_1_of_53_81 {
	width:53.81%;
	background-color : transparent;
	}
.span_1_of_54_84 {
	width:54.84%;
	background-color : transparent;
	}
.span_1_of_55{
	width:55%;
	background-color : transparent;
	}
.span_1_of_56_45 {
	width:56.45%;
	background-color : transparent;
	}
.span_1_of_57_66 {
	width:57.66%;
	background-color : transparent;
	}
.span_1_of_59_36 {
	width:59.36%;
	background-color : transparent;
	}
.span_1_of_60{
	width:60%;
	background-color : transparent;
	}
.span_1_of_61_90 {
	width:61.90%;
	background-color : transparent;
	}
.span_1_of_63_05 {
	width:63.05%;
	background-color : transparent;
	}
.span_1_of_65{
	width:65%;
	background-color : transparent;
	}
.span_1_of_66_13 {
	width:66.13%;
	background-color : transparent;
	}
.span_1_of_68_23{
	width:68.23%;
	background-color : transparent;
	}
.span_1_of_69_52 {
	width:69.52%;
	background-color : transparent;
	}
.span_1_of_70{
	width:70%;
	background-color : transparent;
	}
.span_1_of_70_97 {
	width:70.97%;
	background-color : transparent;
	}
.span_1_of_72_29 {
	width:72.29%;
	background-color : transparent;
	}
.span_1_of_74_60 {
	width:74.60%;
	background-color : transparent;
	}
.span_1_of_75{
	width:75%;
	background-color : transparent;
	}
.span_1_of_77_42 {
	width:77.42%;
	background-color : transparent;
	}
.span_1_of_79_1 {
	width:79.1%;
	background-color : transparent;
	}
.span_1_of_79_68 {
	width:79.68%;
	background-color : transparent;
	}
.span_1_of_80{
	width:80%;
	background-color : transparent;
	}
.span_1_of_81_52 {
	width:81.52%;
	background-color : transparent;
	}
.span_1_of_83_06 {
	width:83.06%;
	background-color : transparent;
	}
.span_1_of_85{
	width:85%;
	background-color : transparent;
	}
.span_1_of_85_48 {
	width:85.48%;
	background-color : transparent;
	}
.span_1_of_87_30 {
	width:87.30%;
	background-color : transparent;
	}
.span_1_of_88_71 {
	width:88.71%;
	background-color : transparent;
	}
.span_1_of_89_84 {
	width:89.84%;
	background-color : transparent;
	}
.span_1_of_90{
	width:50%;
	background-color : transparent;
	}
.span_1_of_90_76 {
	width:90.76%;
	background-color : transparent;
	}
.span_1_of_91_53 {
	width:91.53%;
	background-color : transparent;
	}
.span_1_of_95{
	width:95%;
	background-color : transparent;
	}
.span_1_of_96_8{
	width:96_8%;
	background-color : transparent;
	}
/* This is to allow full width span */
.span_1_of_100 {
	width: 100%;
	background-color : transparent;
}



@media only screen and (max-width: 600px) {
	.span_1_of_1 {
		width:100%;
		}
	.span_1_of_3 {
		width:100%;
		}
	.span_1_of_4{
		width:100%;
		} 
	.span_1_of_5{
		width:100%;
		} 
	.span_1_of_6{
		width:100%;
		} 
	.span_1_of_6_866 {
		width:100%;
		} 
	.span_1_of_7_636 {
		width:100%;
		} 
	.span_1_of_8 {
		width:100%;
		} 
	.span_1_of_8_56 {
		width:100%;
		} 
	.span_1_of_9_688 {
			width:100%;
		}
	.span_1_of_10 {
		width: 100%; 
	}
	.span_1_of_10_75{
		width: 100%;
	}
	.span_1_of_11_10 {
		width:100%;
		}
	.span_1_of_12_91 {
		width:100%;
		}
	.span_1_of_14_2{
		width: 100%; 
	}
	.span_1_of_15{
		width: 100%; 
	}
	.span_1_of_15_33 {
		width:100%;
		}
	.span_1_of_15_5 {
		width: 100%; 
	}
	.span_1_of_16_87 {
		width:100%;
		}
	.span_1_of_18_72 {
		width:100%;
		}
	.span_1_of_20 {
		width: 100%; 
	}
	.span_1_of_20_97 {
		width:100%;
		}
	.span_1_of_22 {
		width:100%;
		}
	.span_1_of_23_80 {
		width:100%;
		}
	.span_1_of_25 {
		width: 100%; 
	}
	.span_1_of_26_10 {
		width:100%;
		}
	.span_1_of_27_42 {
		width:100%;
		}
	.span_1_of_28_88 {
		width:100%;
		}
	.span_1_of_30 {
		width: 100%; 
	}
	.span_1_of_31{
		width:100%;
		}
	.span_1_of_32_26 {
		width:100%;
		}
	.span_1_of_33_333{
		width:100%;
		}
	.span_1_of_35 {
		width: 100%; 
	}
	.span_1_of_35_34 {
		width:100%;
		}
	.span_1_of_36_50 {
		width:100%;
		}
	.span_1_of_39_04 {
		width:100%;
		}
	.span_1_of_40 {
		width: 100%; 
	}
	.span_1_of_40_73 {
		width:100%;
		}
	.span_1_of_41_94 {
		width:100%;
		}
	.span_1_of_43_55 {
		width:100%;
		}
	.span_1_of_44_58 {
		width:100%;
		}
	.span_1_of_45 {
		width: 100%; 
	}
	.span_1_of_49_20 {
		width:100%;
		}
	.span_1_of_49_7 {
		width: 100%; 
	}
	.span_1_of_50 {
		width:100%;
		}
	.span_1_of_53_81 {
		width:100%;
		}
	.span_1_of_54_84 {
		width:100%;
		}
	.span_1_of_55 {
		width:100%;
		}
	.span_1_of_56_45 {
		width:100%;
		}
	.span_1_of_57_66 {
		width:100%;
		}
	.span_1_of_59_36 {
		width:100%;
		}
	.span_1_of_60 {
		width:100%;
		}
	.span_1_of_61_90 {
		width:100%;
		}
	.span_1_of_63_05 {
		width:100%;
		}
	.span_1_of_65 {
		width:100%;
		}
	.span_1_of_66_13 {
		width:100%;
		}
	.span_1_of_68_23{
		width:100%;
		}
	.span_1_of_69_52 {
		width:100%;
		}
	.span_1_of_70 {
		width:100%;
		}
	.span_1_of_70_97 {
		width:100%;
		}
	.span_1_of_72_29 {
		width:100%;
		}
	.span_1_of_74_60 {
		width:100%;
		}
	.span_1_of_75 {
		width:100%;
		}
	.span_1_of_77_42 {
		width:100%;
		}
	.span_1_of_79_1 {
		width:100%;
		}
	.span_1_of_79_68 {
		width:100%;
		}
	.span_1_of_80 {
		width:100%;
		}
	.span_1_of_81_52 {
		width:100%;
		}
	.span_1_of_83_06 {
		width:100%;
		}
	.span_1_of_85 {
		width:100%;
		}
	.span_1_of_85_48 {
		width:100%;
		}
	.span_1_of_87_30 {
		width:100%;
		}
	.span_1_of_88_71 {
		width:100%;
		}
	.span_1_of_89_84 {
		width:100%;
		}
	.span_1_of_90 {
		width:100%;
		}
	.span_1_of_90_76 {
		width:100%;
		}
	.span_1_of_91_53 {
		width:100%;
		}
	.span_1_of_95 {
		width:100%;
		}
	.span_1_of_96_8{
		width:96_*%;
		}
	.span_1_of_100 {
		width: 100%; 
	}
}

}



